{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.mnp_ci.partner_animal": {
      "geometry": "geometry.default",
      "textures": ["texture.default"],
      "materials": [
        {
          "*": "Material.default"
        },
        {
          "*one_sided": "Material.one_sided"
        }
      ]
    }
  }
}
